Bug 14689 - Changes to Catalog names must be reflected in root nodes
Changes to Catalog names must be reflected in root nodes
Product: Red Hat Web Site
Classification: Red Hat
Component: Marketplace (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Randy J. Ray
Paul Lindner
Depends On:
  Show dependency treegraph
Reported: 2000-07-26 19:39 EDT by Randy J. Ray
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-26 19:39:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Randy J. Ray 2000-07-26 19:39:29 EDT
When a catalog record has its name changes, the catalog's root node must
have its name updated as well. This is necessary for upwards-searching of
the node tree.
Comment 1 Randy J. Ray 2000-07-28 18:30:13 EDT
Fixed and tested (using the Scratch Pad catalog).

Note You need to log in before you can comment on or make changes to this bug.